@charset "UTF-8";
* {
}
#wrapper {
	height: 390px;
	width: 890px;
	margin-top: 180px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#wrapper #content {
	height: 390px;
	width: 900px;
}
#wrapper #content #image {
	background-color: #dfdfdf;
	height: 390px;
	width: 245px;
	float: right;
	margin-right: 218px;
}
#wrapper #content #text {
	height: 390px;
	width: 427px;
	float: left;
}
#wrapper #content #text #secondary {
	background-color: #dfdfdf;
	height: 390px;
	width: 209px;
	float: right;
}
#wrapper #content #text #primary {
	background-color: #dfdfdf;
	float: left;
	height: 390px;
	width: 208px;
}
#wrapper #content #text #primary #navlinks {
	height: 200px;
	width: 130px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 28px;
}
#wrapper #content #text #secondary #textbox {
	height: 200px;
	width: 160px;
	margin-top: 26px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #content #text #primary #logo {
	width: 190px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 78px;
}
#wrapper #content #image #projectimage {
	height: 360px;
	width: 245px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
}
#wrapper #content #image #close {
	height: 30px;
	width: 245px;
}
